body {
    font-family: "Lato", sans-serif;
    background: lightgrey;
  }
  .navbar{
     background:lightgrey;
    
  }
  .logo{
      width:50px;
     
  }
  .nav{
      display: flex;
      justify-content: space-evenly;
      padding-right: 20px;
  }
  nav a::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #8B8000; /* Color of the sliding line */
    bottom: 0;
    left: 0;
    transform: scaleX(0); /* Initially hide the line */
    transition: transform 0.3s ease;
  }
  
  nav a:hover::before {
    transform: scaleX(1); /* Expand the line on hover */
  }
  li{
      color: transparent;
      margin: 10px;
  }
  a{
      text-decoration: none;
      color:black;
  }
  a:hover{
      color: #8B8000;
      text-decoration:none;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background:white;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: black;
    display: block;
    transition: 0.3s;
  }
  
  .sidenav a:hover{
    background-color: transparent;
    color: #8B8000;
  }
  
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }
  .animated-image{
              margin: 2%;
              display: flex;
              justify-content: space-evenly;
          }
              .animated-image img {
    transition: transform 1s ease; /* Set the transition property */
  }
  
  .animated-image img:hover {
    transform: rotate(90deg); /* Rotate the image on hover */
  }
  @keyframes rotate {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  
    0% {
      opacity: 1; /* Start with full opacity */
    }
    50% {
      opacity: 1; /* Halfway through, #8B8000uce opacity */
    }
    100% {
      opacity: 1; /* Return to full opacity */
    }
  }
  
  .active {
    background-color: lightblue;
  }
  
  .animated-image img {
      width: 100px;
      height: 100px;
    animation: rotate 0.5s ease-out infinite; /* Apply the animation */
    animation: rotate 0.5s ease-out infinite; /* Apply the animation */
  }
  @keyframes fade {
    0% {
      opacity: 1; /* Start with full opacity */
    }
    50% {
      opacity: 0.5; /* Halfway through, #8B8000uce opacity */
    }
    100% {
      opacity: 1; /* Return to full opacity */
    }
  }
  img{
    width:20%;
  }
  .logo{
    display: flex;
  }
